<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.dromara.system.mapper.SysProvincesMapper">

    <resultMap id="BaseResultMap" type="org.dromara.system.domain.SysProvinces">
            <id property="id" column="id" jdbcType="OTHER"/>
            <result property="provinceid" column="provinceid" jdbcType="VARCHAR"/>
            <result property="province" column="province" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,provinceid,province
    </sql>
</mapper>
